.tcdce-body a {
color: #0b57d0;

}
.tcdce-body {
  line-height: 2;
}
#custom_html-2 {
  position: sticky;
  top: 20px;
}

.custom_h2 {
  font-size: min(5.2vw,1.7rem);
  text-align: center;
  padding: 8vh 0 20px;
}

.dl_wrap {
  display:table-row;
}

.dl_wrap dt {
  border-bottom:1px solid #ccc;
  width:25%;
  padding:16px 0;
  vertical-align:middle;

  font-weight:600;
}
.dl_wrap dd {
  border-bottom:1px solid #ccc;
padding: 16px 12px 16px;
  vertical-align:top;
  text-align:justify;
  font-size:min(3.8vw,15px);
}
.dl_wrap dt,
.dl_wrap dd {
  display:table-cell;

}
@media only screen and (max-width:768px) {
  .dl_table dl {
    padding:8px 0;
  }
  .dl_wrap dt,
  .dl_wrap dd {
    display:block;
    margin:0;
    width:100%;
  }
  .dl_wrap dt {
    width:100%;
padding: 8px 6px 8px 12px;
    display:block;
    vertical-align:middle;
    background:#f6f6f6;
  }
  .dl_wrap dd {

    font-size:min(3.8vw,14px);
    text-align:justify;
  }
}

p {
  padding: 0 0 3vh;
}

.q_custom_button, .q_custom_button1, .q_custom_button2, .q_custom_button3, .q_button {
text-decoration: none;
  cursor: pointer;
  position: relative;
  z-index: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  max-width: 100%;
  background: #c6cccf;
  color: #fff!important;
  border-radius: 60px;
  padding: 0 1.5em;
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  line-height: 1.4;
}


.custom_h3,
.styled_h3, .p-body .styled_h3 {
font-size: min(4.6vw,1.36rem);
padding: 24px 0 10px !important;
  border-bottom: 3px double #ddd !important;
margin: 4vh auto 20px;
  text-align: center !important;

  border-top: none !important;
}

.lead_header,
.custom_h4 {
  font-size: min(4.2vw,1.4rem);
  padding: 3vh 0 20px;
}

.kakoi_wrap {
  padding: 0 0 5vh;
}

.swell-block-step__number {
  position: relative;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding-bottom: 5px;
  width: auto;
  height: auto;
  margin-left: -24px;
  color: inherit;
  top: 0;
  left: 0;
  display: flex;
  box-sizing: content-box;
  line-height: 1;
  text-align: center;
padding-left: 15px;
}


ul.list {
background: #fff;
  padding: 15px 0 15px 8px;
  border-radius: 8px;
  margin: 12px 0 20px !important;
  display: block;
  font-size: min(3.8vw,15px);
  text-align: justify;

}


ul.list li::before {
  display: block;
  content: '';
  position: absolute;
  top: .7em;
  left: 8px;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background-color: #0ca6aa !important;
}

ul.list li {
  position: relative;
  display: block;
  margin-bottom: .25em;
  padding: 0 0 0 25px;

}






.p-entry-page__body {
  font-size:14px;
}
@media (max-width:991px) {
  .p-entry-page__body {
    font-size:13px;
  }
}
.p-price-table__body {
  border-bottom:1px solid #eaeaea;
  clear:both;
  margin:0 auto !important;
  padding:14px 0;
  max-width:600px;
}
.p-price-table__body dt {
  float:left;
  box-sizing:border-box;
  width:70%;
  padding-left:12px;
}
.p-price-table__body dd {
  overflow:hidden;
  padding:0;
  margin:0 !important;
  text-align:center;
}
.options-text {
  font-size:11px;
  display:block;
  padding-top:5px;
  color:#ff0000;
}


.__label {
  position: relative;
font-size: 18px;
padding-left: 10px;
}

.__label::before {
  content: '';
  width: 1em;
  height: 1em;
  background: currentColor;
  mask: var(--tcd-header-member-menu-icon-mask, none);
  --tcd-header-member-menu-icon-mask: var(--tcd-icon--cart) no-repeat center / 0.9em;
left: -16px;
  right: 0;
  position: absolute;
  top: -2px;
  bottom: 0;
}
.catch_copy {
  font-weight: bold;
  padding: 0 !important;
  display: block;
  color: #DE5D50;
  margin: 0 0 10px !important;
  text-align: center;
}

form label.upload {
  display: inline-block;

  border: 1px solid #ddd;
  background: -webkit-linear-gradient(top, #fff, #dddddd);
  color: #313131;
  flex: 0 1 calc((100% - 24px) / 3);
  position: relative;
  display: inline-block;
  padding: 10px 14px;
  text-align: center;
  background: repeating-linear-gradient(-45deg,rgba(0,0,0,.03),rgba(0,0,0,.03) 7.5px,transparent 0,transparent 15px);
  background-color: rgba(0, 0, 0, 0);
  background-color: #fafafa;
  border: dashed 3px #bbb;
  cursor: pointer;
  margin: 20px auto;
  width: 200px;
}
.field-inner {
  background: #111 !important;
  color: #fff !important;
  padding: 6px 10px;
  border-radius: 4px;
}


.function-list::before {

background-image: url('data:image/svg+xml;utf8,<svg width="15" height="15" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 60 60" fill="none" stroke="white" stroke-width="2"><path d="M34,5A21,21,0,0,0,17.8,39.368L5.515,51.657l2.828,2.828L20.633,42.2A21,21,0,1,0,34,5Z"></path><polygon points="36 16 32 16 32 24 24 24 24 28 32 28 32 36 36 36 36 28 44 28 44 24 36 24 36 16"></polygon></svg>');
}

.sub-title2 {
  border: 1px solid #fff;
  color: #fff;
  border-radius: 30px;
  padding: 5px 12px;
  font-size: 11px;
  vertical-align: middle;
  line-height: normal;
  background: #3fcbce;
  font-size: min(3.4vw,13px);
}


.tbl_delivtime{width:auto;min-width:100%;margin-bottom:25px;background:#fff;margin-top:12px}
.tbl_delivtime td{width:16.33333333%;min-width:40px;max-width:100px;padding:10px 0;text-align:center;position:relative;font-weight:700;font-size:16px;letter-spacing:-.03em;text-shadow:1px 1px 0 #FFF,-1px 1px 0 #FFF,1px -1px 0 #FFF,-1px -1px 0 #fff;vertical-align: middle;border: 1px solid #ddd;line-height:normal}
.tbl_delivtime span{position:relative;width:2em}
.tbl_delivtime span:after{content:"|";font-size:12px;color:teal;font-weight:700;padding:4px;display:block;text-align:center}
.tbl_delivtime td.timeline_1{background:url(https://bomba.jp/store/wp-content/uploads/common/time-am.webp) 50% 50% no-repeat}
.tbl_delivtime td.timeline_2{background:url(https://bomba.jp/store/wp-content/uploads/common/time12-14.webp) 50% 50% no-repeat}
.tbl_delivtime td.timeline_3{background:url(https://bomba.jp/store/wp-content/uploads/common/time14-16.webp) 50% 50% no-repeat}
.tbl_delivtime td.timeline_4{background:url(https://bomba.jp/store/wp-content/uploads/common/time16-18.webp) 50% 50% no-repeat}
.tbl_delivtime td.timeline_5{background:url(https://bomba.jp/store/wp-content/uploads/common/time18-20.webp) 50% 50% no-repeat}
.tbl_delivtime td.timeline_6{background:url(https://bomba.jp/store/wp-content/uploads/common/time20-21.webp) 50% 50% no-repeat}
.tbl_delivtime td.timeline_1,.tbl_delivtime td.timeline_2,.tbl_delivtime td.timeline_3,.tbl_delivtime td.timeline_4,.tbl_delivtime td.timeline_5,.tbl_delivtime td.timeline_6{background-size:60%}
